PDA

View Full Version : FB-AEP-PF



dwright1971
08-29-2006, 02:22 PM
I just bought Forgotten Battles with AEP included and plan to buy Pacific Fighters later today. Is there anything I should know before I try patching them all together, other than I need 4.03 and then 4.04?

steve_v
08-29-2006, 02:43 PM
Don't buy PF on digital download, as it doesn't have the merged option.

dwright1971
08-29-2006, 02:58 PM
I've already made that mistake trying to upgrade a downloaded version of Forgotten Battles to AEP. But thanks for the advice.

FoolTrottel
08-29-2006, 02:59 PM
(...), other than I need 4.03 and then 4.04?

To get it right, you will be needing the 3.03m, 4.01m, 4.02m, 4.03m ánd 4.04m patches!

(Or use the un-official megapatch: 3.0 to 3.04m in one big file (382Mb) !Megapatch! (ftp://ftp.ubi.com/de/pacificfighters/PFm_Megapatch.zip) , it was created by a community member... and thus not officially published by Ubi... As far as I know it works, but... Read more about it here (http://www.pacific-fighters.com/de/pacific_updates.php), scroll a bit down to 'COMMUNITY UPDATES' and beware, its in the German Language!)

Have Fun!

dwright1971
08-29-2006, 03:12 PM
Is there a page I can find all of the patches I need? I just found out there's also a 4.05m now.
Thanks for the help. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

steve_v
08-29-2006, 03:19 PM
Originally posted by dwright1971:
Is there a page I can find all of the patches I need? http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643

dwright1971
08-29-2006, 06:18 PM
Thanks for the help. See you soon. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif